/* @override
	http://canvas.paulkellycreative.com.au/truffleduck/templates/pkc/assets/css/style-a.css
	http://www.truffleduck.com.au/templates/pkc/assets/css/style-a.css */

/****** ------- Basebuild Designed by Norm Douglas & Luke Armistead  ---- ******
__________           .____________                                      _____             .___.__
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/
*/
/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
.jirow.showcase {
	max-height: 600px!important;
	overflow: hidden;
	position: relative;
}
body {
	line-height: 22px;
	font-size: 14px;
	color: #333;
}
.jicell.phone-only {
	display: none;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 150%!important;
}
iframe {
	max-width: 100%;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
	line-height: inherit!important;
}
.custom.below-showcase {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.jirow.below-showcase-row {
	bottom: auto; left: 0; right: 0; top: 123px;
	padding: 5px 0;
	position: fixed;
	z-index: 150;

	background: rgba(238,220,220,0.9);
}
.phone .jirow.below-showcase-row {
	margin-top: 154px;
}
.shrink.phone .jirow.below-showcase-row {
	margin-top: 50px;
}
.below-showcase * {
	font-size: 25px;
	color: #555;
}
.below-showcase a {
	padding: 5px 15px;

	background-color: rgba(238,220,220);
	border: 1px solid #333;

	color: #333;
	font-weight: 500;
	text-transform: uppercase;

}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
.articlebody ul {
	margin: 10px 20px;
	padding: 5px;
}
.articlebody ul li, .modulebody ul li {
	list-style: circle;
}
ul li {
	list-style: none!important;
}
p, h1, h2, h3, h4, li, a, label {
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
	font-weight: 100;
}
h3, h2, h4 {
	letter-spacing: 5px;
}
a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
/*--Top--*/
/*--Header--*/
.moduletable.socialicons {
	margin-top: 25px;
}
.socialicons p a {
	display: block;
	float: left;
	margin: 12px 5px;
	color: #333;
	font-size: 16px;
}
.socialicons .fa-lg {
	font-size: 1.1em!important;
}
.socialicons p:first-of-type a {
	margin-right: 20px;
	font-size: 20px;
}
.moduletable.socialicons {
}
.footersocialicons .fa-lg {
	font-size: 17px;
}
.footersocialicons p a {
	margin: 5px;
}
/*--Nav--*/
.mainmenu ul {
	text-align: center;
	padding: 0;
	margin-top: 30px;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
}
.mainmenu li {
	display: inline-block;
	list-style: none;
}
.mainmenu li a {
	display: block;
	padding: 10px;
	text-transform: uppercase;
}
.footermenu li a {
	float: left;
	padding: 10px;
}
.jitogglemenubtn.btn {
	float: none;
}
.jirow.nav {
	margin-bottom: 0px;
	position: fixed;
	z-index: 150;
	border-bottom: 1px solid #ddd;
	background-color: rgba(255, 255, 255, 0.75);
}
.logo {
	margin: 10px;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
#showcase>.rowouter, #nav>.rowouter {
	width: 100% !important;
	max-width: 2000px !important;
}
#below-showcase-row>.rowouter {
	max-width: 800px!important;
}
.galleries #showcase>.rowouter {
	max-width: 1060px!important;
}
.jicell.showcasecell .outer {
	padding: 0;
}
.moduletable.showcase-text {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 9;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
	pointer-events: none;
	max-height: 600px;
}
.owl-pagination {
	position: relative;
	z-index: 9999!important;
}
.owl-controls.clickable {
	margin-top: -25px;
	margin-bottom: 25px;
}
.owl-page span {
	background: #fff!important;
}
.showcase-text h2 {
	text-align: center;
	color: #fff;
	font-size: 38px!important;
	font-weight: 400;
	text-transform: uppercase;
}
.events .showcase-text h2 {
	font-size: 50px!important;
}

.truffleduck-the-book .moduletable.showcase-text {
    display: none;
}

.dynamic-slideshow img {
	width: 100%;
}
.moduletable.gallery-menu {
	margin-top: 125px;
}
.moduletable.gallery-page {
	width: 100%!important;
}
.gallery-page .zentools {
	width: 100%!important;
}
.galleries .item-page {
	max-width: 100%!important;
}
.gallery-menu .zt-item-container {
	padding: 0;
	height: 100%!important;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	pointer-events: none;
	background: none;
}
.gallery-page ul {
	padding: 0;
	width: 100%!important;
}
.galleries .jicell.maincell .outer {
	padding: 0!important;
}
.gallery-menu h2 {
	font-size: 25px;
	text-align: center;
	text-transform: uppercase;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
/*--Main--*/
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
.ishome h2, h2.pagetitle {
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
}
.ishome .item-page {
	max-width: 700px;
	margin: auto;
	text-align: center;
}
#form-row-event-type, #form-row-how-did-you-hear {
	display: flex;
	align-items: center;
}
.nothome .item-page {
	max-width: 980px;
	margin: auto;
}
.blog .item-page {
	max-width: 700px!important;	
}
.jigrid.maingrid {
	margin: 150px 0!important;
}
.phone .jigrid.maingrid {
	margin: 40px 0px!important;
}
.galleries .jigrid.maingrid {
	margin: 0!important;
}
.item-page {
	text-align: center;
}
.item-page h3 {
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.jicell.abovecell .outer {
	padding: 0;
}
.item-page .columns {
	text-align: left;
	column-count: 2;
	column-gap: 80px;
	-webkit-column-count: 2;
	-webkit-column-gap: 80px;
	-moz-column-count: 2;
	-moz-column-gap: 80px;
}
.phone .custom.below-showcase {
	flex-direction: column;
	justify-content: space-between;
}
.phone .custom.below-showcase p {
	flex-basis: auto;
	text-align: center;
	margin-bottom: 10px;
}
.phone .item-page .columns {
	column-count: 1;
}
.btn.get-in-touch {
	width: 100%;
	max-width: 500px;
	border-radius: 0px;
	background: none;
	border: 1px solid #333;
	text-transform: uppercase;
	margin-top: 20px;
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 2px;
}
.btn.get-in-touch:hover {
	background: #333;
	color: #fff;
}
.articlebody ul li {
	list-style: disc!important;
	margin-bottom: 5px;
}
.readmore .btn {
	border: none;
	background: none;
	box-shadow: none!important;
}
.readmore span {
	display: none!important;
}
.jirow.items-row {
	border: none;
}
.grid-image {
	width: 100%;
	display: block;
}
.grid-image img {
	width: 100%;
}
.chronoform {
	float: right;
	width: 50%;
}
.phone .chronoform {
	width: 100%;
}
input {
	line-height: normal!important;
}
/*--Right--*/
/*--Left--*/
/*--Below--*/
/*--Bottom--*/
.homepage-item .zt-image {
	margin-bottom: 2px;
}
.homepage-item.blackbg .zt-col:hover .zt-image {
	border-bottom: 2px solid #fff;
	margin-bottom: 0px;
}
.homepage-item.whitebg .zt-col:hover .zt-image {
	border-bottom: 2px solid #333;
	margin-bottom: 0px;
}
.homepage-item .moduletitle {
	text-align: center;
	text-transform: uppercase;
	font-size: 44px;
}
.homepage-item .moduletitle h3 {
	margin-top: 0;
	margin-bottom: 30px;
}
.moduletable.homepage-item {
	margin: 60px 0;
}
.homepage-item .moduletitle span {
	font-weight: 600;
}
.jirow.bottomrow1, .jirow.bottomrow3 {
	background: #333;
}
.jirow.bottomrow2, .jirow.bottomrow4 {
	background: #fff;
}
.blackbg h3, .blackbg p, .blackbg li, .blackbg a {
	color: #fff;
}
.whitebg h3, .whitebg p, .whitebg li, .whitebg a {
	color: #333;
}
.homepage-item .zt-title h3 {
	text-transform: uppercase;
	font-size: 25px;
	margin: 0;
}
.homepage-item.whitebg .zt-col {
	border-bottom: 2px solid #333;
}
.homepage-item.blackbg .zt-col {
	border-bottom: 2px solid #fff;
}
.homepage-item .zt-col {
	position: relative;
}
#.homepage-item .zt-text-intro p strong {
	font-weight: 100;
}
.readon a, a.readon, .readmore .btn{
	font-family: 'Lora', serif;
	font-weight: 600;
	padding-bottom: 20px;
}
.grid-item .readmore .btn {
	padding: 0;
}
.zt-readmore {
	width: 100%;
	margin: 0!important;
}
.grid-item {
	padding: 5px!important;
}
.blog .outer.item {
	border: 1px solid #333;
	min-height: 550px;
	text-align: center;
}
.grid-item h3 {
	text-align: center;
	text-transform: uppercase;
}
/*--Footer--*/
.pkbranding {
	padding: 10px;
}
.pkbranding p {
	margin: 0;
}
.footermenu ul li {
	display: inline-block;
	float: left!important;
}
.footermenu {
	float: right;
	width: 100%;
	text-align: right;
}
.footermenu ul li a {
	padding: 10px;
	text-transform: uppercase;
}
.jirow.footer {
	border-top: 1px solid #333;
}
.footermenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
.footermenu {
	float: right;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.mobileheader {
	text-align: center!important;
}
.mobileheader h3 {
	font-size: 30px;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chrono_credits {
	display: none;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 text-align: center;
 background: none;
 margin: 0;
 padding: 0;
 width: 100%!important;
 float: left;
 font-size: 10px;
 margin-left: 30px;
}
.breadcrumb i {
 margin: 0 5px;
 color: #333;
}
.breadcrumb li {
 display: inline-block;
 color: #333!important;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
span.divider.icon-location {
	display: none;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.modal-body {
	width: 98%;
	position: relative;
	max-height: 400px !important;
	padding: 1%;
	overflow: scroll !important;
}
.jirow.mobilerow {
	position: fixed;
	z-index: 9999;
	background-color: rgba(255, 255, 255, 0.75);
}
.phone .showcase-text h2 {
	font-size: 20px!important;
}
.phone.shrink .jirow.mobilerow {
	background: #fff;
}
.phone.shrink .moduletable.mobileheader {
	display: none!important;
}
.phone .jirow.showcase {
	margin-top: 245px;
}
@media screen and (max-width:1080px) {
	.mainmenu ul li a {
		font-size: 12px;
		padding: 8px;
	}
}

ul.buy-now-buttons {
    display: flex;
    flex-direction: row;
    margin: 15px auto 0;
    min-width: 500px;
    padding: 0;
    width: 60%;

    list-style-type: none;
}
@media screen and (max-width:600px) {
	ul.buy-now-buttons {
		flex-direction: column;
	}
}
ul.buy-now-buttons li {
    box-sizing: border-box;
    flex-basis: 50%;
    padding: 20px;

    list-style-type: none !important;
}

ul.buy-now-buttons li p {
    font-size: 11px;
}

ul.buy-now-buttons li input[type="submit"] {
    margin-top: 15px;
    padding: 5px 12px;

    background-color: #333;
    border: 0 none #000;
    border-radius: 0;

    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

ul.buy-now-buttons li input[type="submit"]:hover {
    background-color: #000;
}
